Reorder issue states

PUT
/api/v1/issue-states/order

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Request body

application/json
  1. body
stateIds*array<string>

Every state of the organization, in the new order.

Itemsitems <= 100

Response body

IssueStateList

application/json
  1. response
items*array<>
curl -X PUT 'https://api.capy.ai/api/v1/issue-states/order' \  -H 'Content-Type: application/json' \  -d '{  "stateIds": [    "string"  ]}'
{  "items": [    {      "id": "string",      "name": "string",      "type": "open",      "icon": "dashed",      "color": "gray",      "isDefault": true    }  ]}
Open in Capy